Bug 136261 - firefox doesn't show file-roller as an app option when downloading tarballs
firefox doesn't show file-roller as an app option when downloading tarballs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-18 18:44 EDT by Christopher Blizzard
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-14 15:19:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2004-10-18 18:44:01 EDT
Description of problem:

If you go to a site that includes a tarball and try to download it,
the save dialog doesn't include file-roller as an application option
in the dialog.

Version-Release number of selected component (if applicable):

gnome-vfs2-2.8.2-4
firefox-0.10.1-1.0PR1.12

How reproducible:

Every time.

Steps to Reproduce:

1. Go to a site that has tarballs, try to download (application/x-tar)
2. Note the dialog is missing the entry.
  
Actual results:

Missing action.

Expected results:

Should include file-roller.

Additional info:

See gnome bug for technical description of problem:

http://bugzilla.gnome.org/show_bug.cgi?id=155773
Comment 1 Christopher Aillon 2004-11-14 15:19:14 EST
This got fixed in FC3

Note You need to log in before you can comment on or make changes to this bug.